<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Service Resources');
	define('HEADING_RESOURCES',"Service Resources");

	define('TEXT_START_DATE','Start Date');
	define('TEXT_END_DATE','End Date');
	define('TEXT_RESOURCE','Resource');
	define('IMAGE_SEARCH_DETAILS','Search Resources');
	define('TEXT_ALL_RESOURCES','All Resources');
	define('TEXT_SUMMARY_VIEW','Summary view');
	define('TEXT_RESOURCE_NAME','Resource Name');
	define('TEXT_HOURS','Hours');
	define('TEXT_COST','Cost');
	define('IMG_EXPORT_PDF','Export to PDF format');
	define('IMG_EXPORT_EXCEL','Export to EXCEL format');
	define('TEXT_NO_DETAILS_FOUND','No Details found');
	define('TEXT_VIEW','View');
	define('TEXT_SUMMARY','View');
	define('TEXT_DETAIL','Detail');
?>
